/* cyrillic */
@font-face {
  font-family: 'Ruda';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/ruda/v13/k3kKo8YQJOpFgHQ1mQ5VkEbUKaJFsh_90qmiGg.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Ruda';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/ruda/v13/k3kKo8YQJOpFgHQ1mQ5VkEbUKaJFsh_20qmiGg.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Ruda';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/ruda/v13/k3kKo8YQJOpFgHQ1mQ5VkEbUKaJFsh_30qmiGg.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Ruda';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/ruda/v13/k3kKo8YQJOpFgHQ1mQ5VkEbUKaJFsh_50qk.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic */
@font-face {
  font-family: 'Ruda';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/ruda/v13/k3kKo8YQJOpFgHQ1mQ5VkEbUKaKitR_90qmiGg.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Ruda';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/ruda/v13/k3kKo8YQJOpFgHQ1mQ5VkEbUKaKitR_20qmiGg.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Ruda';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/ruda/v13/k3kKo8YQJOpFgHQ1mQ5VkEbUKaKitR_30qmiGg.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Ruda';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/ruda/v13/k3kKo8YQJOpFgHQ1mQ5VkEbUKaKitR_50qk.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic */
@font-face {
  font-family: 'Ruda';
  font-style: normal;
  font-weight: 900;
  src: url(https://fonts.gstatic.com/s/ruda/v13/k3kKo8YQJOpFgHQ1mQ5VkEbUKaLstR_90qmiGg.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Ruda';
  font-style: normal;
  font-weight: 900;
  src: url(https://fonts.gstatic.com/s/ruda/v13/k3kKo8YQJOpFgHQ1mQ5VkEbUKaLstR_20qmiGg.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Ruda';
  font-style: normal;
  font-weight: 900;
  src: url(https://fonts.gstatic.com/s/ruda/v13/k3kKo8YQJOpFgHQ1mQ5VkEbUKaLstR_30qmiGg.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Ruda';
  font-style: normal;
  font-weight: 900;
  src: url(https://fonts.gstatic.com/s/ruda/v13/k3kKo8YQJOpFgHQ1mQ5VkEbUKaLstR_50qk.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
